package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.ErrorData;

public class Res8091 extends ErrorData {

    public ResO80912 O80912;


    public Res8091() {
    }

    public Res8091(ResO80912 o80912) {
        O80912 = o80912;
    }
}
